*{
    margin: 0%;
    padding: 0%;
}
html {
    scroll-behavior: slow;
}

.footer-bar a.active {
    color: #d42652;
    /* Add any other styles you want for the active link */
}
body{
    overflow-x: hidden;
    
}
body {
    scrollbar-width: thin; /* For Firefox */
    overflow: -moz-scrollbars-none; /* For Firefox */
}

body::-webkit-scrollbar {
    width: 0px; /* For Chrome, Safari, and Opera */
}

body::-webkit-scrollbar-thumb {
    background-color: #888; /* Change color as needed */
}

@font-face {
    font-family: hero;
    src: url(./font/FuturaPTLight.otf);
}
@font-face {
    font-family: heroBtn;
    src: url(./font/FuturaPTBook.otf);
}
@font-face {
    font-family: nav;
    src: url(./font/FuturaPTExtraBold.otf);
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
    color: black;
}
nav{
    height: 50px;
    position: sticky;
    top: 0;
    display: flex;
    justify-content:space-between;
    z-index: 10;
    background-color: white;
}
.nav-item{
    
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.footer-bar{
    display: none;
}

.nav-search{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.nav-search a{
    margin-right: 25px;
}
.nav-list{
    width: 53vw;
}

nav img{
    height: 120px;
    width: 120px;
    object-fit: contain;
    cursor: pointer;
    margin: -35px 0px 0px 10px;
}



nav ul{
    height: 50px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
nav ul li a{
    font-family: heroBtn;
    font-weight: 500;
    color: black;
    font-size: 15px;
}
nav button{
    width: auto;
    height: auto;
    background-color: transparent;
    outline: none;
    border: none;
    font-family: heroBtn;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    padding: 3px 35px;
    border-left: 1px solid grey;
} 
nav button i{
    font-size: 10px;
    padding-left: 5px;
}

.hidden {
    display: none;
}

.appear-from-below {
    animation: appearFromBelow 0.5s ease-in-out forwards;
}

.appear-from-top {
    animation: appearFromTop 0.5s ease-in-out forwards;
}

.disappear {
    animation: disappear 0.5s ease-in-out forwards;
}

@keyframes appearFromBelow {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes appearFromTop {
    from {
        opacity: 0;
        transform: translateY(-50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes disappear {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

/* Media query for laptops/desktops */
@media screen and (min-width: 769px) {
    #secondLogo {
        display: none; /* Hide second logo on laptops/desktops */
    }
}


.hero-section {
    position: relative;
}


.hero-container {
    flex: 1;
    scroll-snap-align: start;
    text-align: center;
    color: white;
    position: relative;
    height: 100vh;
}

.hero-img img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    object-fit: cover;
    filter: blur(0px); /* Add 'px' to the blur value */
}

.hero-title {
    position: absolute;
    /* Add this to center the content vertically */
    text-align: center; /* Add this for centering text */
    color: #ffffff; /* Add a color for better visibility */
    padding: 20px; /* Add padding for better spacing */
    top: 18%;
    left: 20%;
}

.hero-title h1 {
    z-index: 10;
    max-width: 50vw;
    margin: 30px 0;
    font-family: hero;
    font-size: 23px;
    letter-spacing: 2px;
}

.hero-title img {
    width: 200px;
    height: 100px;
    object-fit: contain;
    margin-top: 20px;
    margin-bottom: -20px;
}

.hero-title a button{
    width: auto;
    height: auto;
    text-align: center;
    font-size: 19px;
    font-family: heroBtn;
    background-color: rgb(212, 38, 82);
    padding: 8px 40px;
    color: white;
    border: none;
    outline: none;
    border-radius: 50px;
    cursor: pointer;
}

.hero-container1 {
    position: relative;
    height: 100vh;
    background-color: rgb(207, 4, 55);
}

.hero-container2 {
    position: relative;
    height: 100vh;
    background-color: rgb(130, 11, 209);
}

.hero-container3 {
    position: relative;
    height: 100vh;
    background-color: rgb(16, 158, 201);
}
.hero-container1 .hero-title,
.hero-container2 .hero-title,
.hero-container3 .hero-title {
    position: absolute;
    top: 50%;
    max-width: 60vw;
    margin: 30px 0;
    font-family: hero;
    font-size: 23px;
    letter-spacing: 2px;
}

.hero-title h3{
    font-family: hero;
}
.hero-container {
    transition: transform 0.5s ease-in-out;
}

.transition {
    transition: transform 0.5s ease-in-out;
}

.hero-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 10;
}

.hero-nav button {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 24px;
    color: white;
}
.search{
    background-color: white;
    position: absolute;
    top: 0%;
    z-index: 1000;
    width: 100%;
}
.search-section {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: height 0.5s ease;
}

.show-search {
    height: 50vh;
    transition: height 0.5s ease;
}


.search-container{
    height: auto;
    background-color: rgba(219, 219, 219, 0.212);
}


.search-area{
    padding: 30px 0;
}
.search-area {
    display: flex;
    justify-content: center;
}



.search-area input {
    width: 350px;
    height: 30px;
    outline: none;
    padding-left: 10px;
    font-family: heroBtn;
    font-size: 16px;
    margin: 0 auto; /* Add this line to center the input horizontally */
    
    border: 1px solid black;
}

.search-icon-left{
    position: absolute;
    top: 10%;
    left: 5%;
    font-size: 21px;
    color: rgb(97, 97, 97);
}
.search-icon-right{
    position: absolute;
    top: 10%;
    right: 5%;
    font-size: 21px;
    color: black;
}
.search-related{
    margin: 30px 0;
    display: flex;
    justify-content: space-evenly;
    font-family: hero;
    font-size: 17px;
}
.related-box ul{
    margin-top: 15px;
}
.related-box ul li{
    margin-top: 7px;
    transition: padding-left 0.3s ease; 
}
.related-box ul li a{
    font-family: hero;
    color: black;
    font-size: 16px;
    font-weight: 600;
}

.related-box ul li:hover{
    padding-left: 10px;

}
.location-container {
    position: fixed;
    border: 1px solid rgb(226, 226, 226);
    top: 20%;
    right: 20%;
    justify-content: center;
    align-items: center;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

.show-location {
    opacity: 1;
    visibility: visible;
}



.location-area{
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.location-section{
    min-width: 60vw;
    
}

.location-box{
    display: flex;
    justify-content: space-evenly;
}
.loc-search {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
    position: relative;
}
.loc-search input {
    width: 350px;
    height: 30px;
    outline: none;
    padding-left: 26px;
    padding: 16px 0 16px 26px ;
    font-family: heroBtn;
    font-size: 16px;
    margin: 30px 0;
    
    border: 1px solid black;
}
.loc-search i {
    position: relative;
    top: 0;
    left: 23px; /* Adjust the left position as needed */
    font-size: 13px; /* Adjust the font size as needed */
}
.pop-locs{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: black;
}   
.pop-locs p{
    font-family: heroBtn;
    font-weight: 600;
    font-size: 14px;
    padding-top: 5px;
    
}
.pop-locs img{
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.more-locations{
    margin: 30px;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    font-family: heroBtn;
    border-top: 1px solid rgb(223, 223, 223);
}
.more-locations li{
    margin-top: 5px;
}
.camp-section{
    padding: 30px 0;
    font-family: heroBtn;
    background-color: #fcfcfc;
}
.camp-container{
    max-width: 90%;
    margin: 0 auto;
    position: relative;
}

.camp-data {
    display: flex;
    flex-wrap: wrap; /* Allow items to wrap to the next line */
    justify-content: space-between;
    margin: 30px 0;
    overflow: hidden; /* Hide overflow beyond the container */
    transition: transform 5s ease;
}

.camp-box {
    width: 220px;
    height: auto;
    flex-shrink: 0; /* Prevent items from shrinking */
    transition: transform 5s ease;
}

.hide {
    display: none;
}
.hide1 {
    display: none;
}


.camp-container{
    margin-top: 100px;
}
.camp-box img{
    width: 220px;
    height: 350px;
    object-fit: cover;
    border-radius: 10px;
}
.see-all{
    color: #d42652;
    position: absolute;
    top: 7%;
    right: 0;
    font-weight: 800;
    text-decoration: underline;
    transition: right 0.3s ease-in-out;
}
.see-all i{
    font-size: 11px;
}
.see-all:hover{
    right: -10px;
}
.camp-location p{
    font-size: 18px;
    font-family: heroBtn;
    display: flex;
    justify-content: space-between;
}
.camp-location p span{
    font-size: 15px;
}

.navigation button, .navigation1 button{
    width: 30px;
    height: 30px;
    background-color: rgba(0, 0, 0, 0.74);
    border-radius: 50%;
    outline: none;
    border: none;
    color: white;
    font-size: 13px;
    z-index: 10;
    cursor: pointer;

}
.summer-next{
    position: absolute;
    top: 50%;
    right: -15px;
}

.summer-prev{
    position: absolute;
    top: 50%;
    left: -15px;
}

.experience{
    margin-top: 80px;
    background-color: #f8f8f8;
    padding: 30px 0;
}
.experience h2{
    text-align: center;
    font-family: heroBtn;
    margin-bottom: 50px;
}
.exp-section{
    margin: 100px 0;
    
    max-width: 90%;
    margin: 0 auto;
}
.exp-container{
    font-family: heroBtn;
    display: flex;
    margin: 30px 0;
    justify-content: space-evenly;
    align-items: center;
}
.exp-box{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.exp-box img{
    width: 100px;
    height: 100px;
    object-fit: contain;    
}
.exp-box p{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 36px;
    font-weight: 700;
}
.exp-box span{
    font-size: 19px !important; 
    font-weight: 700;
}

.footer-section{
    background-color: #f3f3f3;
}
.contact-lead{
    background-color: rgb(187, 187, 187);
    padding: 30px 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-family: heroBtn;
    font-size: 23px;
}
.contact-lead button {
    width: auto;
    height: auto;
    text-align: center;
    font-size: 19px;
    font-family: heroBtn;
    background-color: #d42652;
    padding: 8px 40px;
    color: white;
    border: none;
    outline: none;
    border-radius: 50px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, border 0.3s, font-weight 0.3s;
}

.contact-lead button:hover {
    background-color: transparent;
    color: #d42652;
    border: 2px solid #d42652;
    font-weight: 900;
}
.footer-camp-data{
    max-width: 90%;
    margin: 0 auto;
    padding: 30px 0;
}
.footer-camp-desc{
    font-family: heroBtn;
    margin-bottom: 25px;
}
.footer-camp-desc h6{
    font-size: 17px;
}
.footer-camp-desc ul {
    display: flex;
    list-style: none;
    padding: 0;
}

.footer-camp-desc ul li {
    padding-top: 10px;
}

.footer-camp-desc ul li a {
    font-size: 14px;
    font-weight: 900;
    color: #383838;
    padding-right: 5px;
    margin-right: 20px;
    position: relative;
}

.footer-camp-desc ul li:not(:last-child) a::after {
    content: "|";
    position: absolute;
    right: -10px; /* Adjust as needed */
    color: rgb(0, 0, 0);
    font-size: 10px; /* Adjust the font-size */
    line-height: 2; /* Adjust the line-height */
}
.footer-about-camp{
    display: flex;
    align-items: center;
}
.footer-about p{
    max-width: 500px;
}
.footer-camp-desc img{
    width: 120px;
    height: 120px;
    object-fit: contain;
}
.footer-about{
    display: flex;
    justify-content: space-between;
}
.footer-about-data{
    padding-left: 30px;
    display: flex;
    flex-direction: column;
}
.social-link{
    display: flex;
    margin-top: 15px;
}
.social-link a{
    
    margin-right: 30px;
    width: 20px;
    height: 20px;
}
.social-link a img {
    width: 20px; /* Adjust the width as needed */
    height: 20px; /* Adjust the height as needed */
    margin-right: 10px; /* Adjust the margin between images as needed */
    object-fit: cover;
}

.awards img{
    width: 200px;
    height: 200px;
    object-fit: contain;
}
.copyright{
    text-align: center;
    font-size: 17px;
    font-family: heroBtn;
}

.privacy-container{
    display:flex;
    justify-content: space-evenly;
    font-family: heroBtn;
    margin-bottom: 20px;
}
.img-slider {
    position: relative;
    width: 100vw;
    height: 400px;
    background-color: #fcfcfc;
}
.img-slider .slider-container {
    position: absolute;
    width: 300%;
    top: 0;
    left: 0;
    overflow: hidden;
    animation: slider 26s infinite;
    
    padding-top: 40px;
}
.img-slider .slider-container .slide {
    position: relative;
    width: 100vw;
    height: 300px;
    float: left;
    overflow: hidden;
}
.img-slider .slider-container .slide img {
  display: block;
  width: 90vw;
  height: 100%;
  object-fit: cover;
  margin: 0 auto;
  border-radius: 10px;
}
@keyframes slider {
    0%, 25%, 100%{left: 0}
    
    30%, 55%{left: -100%}
    
    60%, 85%{left: -200%}
}

.camp-page{
    margin-top: -150px;
}


.camp-page-residential-camp .camp-box {
    margin-bottom: 40px;
}

.camp-page-residential-camp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0;
}



/* Change flex-direction for the second line */
.camp-page-residential-camp::after {
    content: ""; /* This is necessary for the pseudo-element to work */
    flex: auto;
}



.camp-page-residential-camp .camp-box:not(:first-child):not(:nth-child(6)):not(:nth-child(11)):not(:nth-child(16)) {
    margin-left: 20px;
}
.camp-page-north .camp-box {
    margin-bottom: 40px;
}

.camp-page-north {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}



/* Change flex-direction for the second line */
.camp-page-north::after {
    content: ""; /* This is necessary for the pseudo-element to work */
    flex: auto;
}
.camp-page-north .camp-box:not(:first-child):not(:nth-child(6)):not(:nth-child(11)):not(:nth-child(16)) {
    margin-left: 32px;
}


.brochure a button{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.brochure a button i{
    padding-right: 10px;
}




.content {
    display: flex;
    flex-direction: column; 
    align-items: center; 
    padding: 20px; 
    margin: 0 auto;
    background-color: #fcfcfc;
    font-family: heroBtn;
}
.about{
    max-width: 90vw;
    margin: 0 auto;
}

.about-us {
    text-align: center;
    padding: 20px;
    color: black;
}

.about-us h1 {
    margin: 0;
    font-size: 2em;
}

.about-us p {
    color: black;
    line-height: 1;
    margin-top: 10px;
    font-size: 21px;
    
}


.container h1 {
    margin: 0;
    font-size: 2em;
}

.container {
    margin-top: 30px;
    display: flex;
    justify-content: space-around;
    height: 300px;
}

.container img {
    max-width: 50%; 
    height: auto; 
    border-radius: 10px;
    margin-right: 20px; 
}

.introduction {
    flex: 1;
    padding: 20px;
    background: linear-gradient(to bottom, rgba(60, 60, 60, 0.95), rgba(30, 30, 30, 0.95)); 
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
    color: #f5f0f0;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    transition: background-color 0.5s ease-in-out, transform 0.5s ease-in-out;
    line-height: 1.8em;
}
.introduction p{
    font-size: 17px;
    padding-top: 10px;
}
.introduction:hover {
    background-color: rgba(80, 80, 80, 0.95); 
    transform: scale(1.02);
}

.values-section {
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
    margin-bottom: 30px;
}
.value-box{
    width: 350px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: justify;
    background-color: white;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 0px 8px 4px rgb(207, 207, 207);
    transition: background-color 0.5s, color 0.5s;
}
.values-section:nth-child(2){
    background-color: black;
}
.value-box img{
    height: 100px;
    width: 100px;
    object-fit: contain;
}

.value-box h2{
    margin: 20px 0;
}
.value-box p{
    font-size: 17px;
}
.value-box:hover{
    background-color: #141414;
    color: white;
}



.service-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    background-color: #fcfcfc;
    font-family: heroBtn;
}

.services-offered {
    color: black;
    text-align: center;
    padding: 20px;
    width: 100%;
    border-bottom: 2px solid #fff;
}

.services-offered h1 {
    margin: 0;
    font-size: 2em;
}

.services-offered p {
    line-height: 1.6;
    margin-top: 10px;
    font-size: 20px;
}
.service-pair {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.service {
    margin-top: 40px;
    max-width: 350px;
    height: auto;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}


.service:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.service img {
    width: 100%;
    height: 220px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    object-fit: cover;
    transition: transform 0.3s ease-in-out;
}

.service:hover img {
    transform: scale(1.1);
}


.service h3 {
    text-align: center;
    font-size: 1.8em;
    color: #333;
    margin-bottom: 10px;
}

.service p {
    color: #555;
    line-height: 1.3;
    margin-bottom: 0;
    font-size: 17px;
    padding: 20px;
    text-align: justify;
}


.conclusion {
    font-family: heroBtn;
    max-width: 90vw;
    text-align: justify;
    margin: 0 auto;
    background-color: #f5f0f0;
    padding: 20px;
    margin-bottom: 60px;
    background-color: #555;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.conclusion:hover {
    transform: scale(1.03);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    background-color: #333;
}

.conclusion h4 {
    font-size: 1.5em;
    color: #fff;
    margin-bottom: 10px;
    transition: color 0.3s ease-in-out; 
}

.conclusion p {
    color: #fff;
    line-height: 1.3;
    margin-bottom: 0;
    font-size: 17px;
    margin-top: 10px;
}



.team-heading {
    text-align: center;
    background-color: #fdfdfd; 
    font-family: heroBtn;
}

.team-heading h2{
    font-size: 29px;
    margin: 60px 0;
}
.team {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 90vw;
    margin: 0 auto;
}

.member {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    border-radius: 8px;
    margin-bottom: 80px;
}

.member img{
    width: 250px;
    height: 250px;
    object-fit: cover;
}

.info {
    flex-grow: 1; 
    
    box-shadow: 0  0px 5px 4px rgba(0, 0, 0, 0.1); 
    max-width: 700px;
    padding: 20px;
    background-color: #fff; 
    border-radius: 10px;
}

.info h3, .info h4 {
    text-align: left; 
    font-size: 1.5em;
}

.info h4 {
    font-weight: normal;
    color: #555; 
}

.info p {
    text-align: justify;
    line-height: 1.6;
    margin-top: 10px;
    color: #777; 
}



.bgs-camp .camp-box{
    margin-bottom: 30px;
}



.bgs-camp .camp-box {
    margin-bottom: 40px;
}



/* Change flex-direction for the second line */
.bgs-camp::after {
    content: ""; /* This is necessary for the pseudo-element to work */
    flex: auto;
}



.bgs-camp .camp-box:not(:first-child):not(:nth-child(6)):not(:nth-child(11)):not(:nth-child(16)) {
    margin-left: 32px;
}
.camp-details{
    background-color: #fcfcfc;
    font-family: heroBtn;
}
.camp-image{
    max-width: 90vw;
    margin: 0 auto;
    padding-top: 30px;
}
.camp-image img{
    width: 90vw;
    height: 50vh;
    object-fit: cover;
    border-radius: 15px;
}
.camp-info{
    max-width: 90vw;
    margin: 0 auto;
}
.camp-held{
    
    display: flex;
    justify-content: space-evenly;
    padding: 30px 0;
}
.camp-held-data{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.camp-held-data a{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.camp-held-data i{
    font-size: 39px;
    padding-bottom: 20px;
}
.camp-held-data p{
    font-size: 18px;
}


.enroll-btn{
    margin: 30px 0;
}
.enroll-btn button{
    width: auto;
    height: auto;
    text-align: center;
    font-size: 17px;
    font-family: heroBtn;
    background-color: rgb(212, 38, 82);
    padding: 8px 40px;
    color: white;
    border: none;
    outline: none;
    border-radius: 50px;
    cursor: pointer;
    margin-bottom: 30px;
}
.enroll-btn i{
    margin-left: 10px;
}
.camp-fee h2{
    font-size: 20px;
}
.camp-fee-data {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.camp-fee-data td {
    padding: 8px;
    text-align: left;
    font-size: 17px;
}

.camp-fee-data td:first-child {
    width: 15%;
    font-weight: bold;

}

.camp-fee-data td:last-child {
    width: 70%;
}

.camp-fee-data i {
    margin-right: 10px;
    
    vertical-align: middle;
}

.tabs {
    max-width: 90vw;
    margin: 0 auto;
    background-color: #f4f4f4;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.tabs button {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
    font-family: heroBtn;
    background-color: transparent;
    transition: border-bottom 0.3s;
    border-bottom: 2px solid transparent; /* Set initial border color to transparent */

}

.tabs button:hover {
    border-bottom: 2px solid #d42652; /* Set border color on hover */
}
.tab-data{
    max-width: 90vw;
    margin: 0 auto;
    font-family: heroBtn;
}
.tab-content {
    display: none;
}
.tabs button.active {
    border-bottom: 2px solid #d42652;
}
.tab-content h2{
    margin: 20px 0;
}
.tab-content p{
    max-width: 60vw;
    text-align: justify;
    margin: 15px 0;
}.carry-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.carry-item {
    flex: 0 0 calc(13.666% - 20px); /* Adjust the percentage as per your design */
    margin: 10px; /* Adjust the margin as needed */
    text-align: center;
}

.carry-item img {
    width: 120px;
    height: 120px;
    margin-bottom: 10px; /* Adjust the margin as needed */
    object-fit: contain;
}

.carry-item p {
    width: 100%; /* Full width of the container */
}
.time-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.time-table td {
    padding: 10px;
    text-align: left;
}

.time-table tr:nth-child(even) {
    background-color: #f2f2f2;
}
.diet-menu {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.diet-menu th, .diet-menu td {
    padding: 10px;
    text-align: left;
    border: 1px solid #ddd;
}

.diet-menu th {
    background-color: #f2f2f2;
}

.diet-menu tr:nth-child(even) {
    background-color: #f9f9f9;
}
.tab-data-section{
    background-color: #fcfcfc;
    margin-top: -30px;
    padding-bottom: 40px;
}

.tab-section{
    margin: 0 auto;
    max-width: 90vw;
    
    border-top: 1px solid rgb(223, 223, 223);
}
.tab-section h2{

font-family: heroBtn;
margin: 20px 0;
}
.testimonial-section{
    padding: 60px 0;
    background-color: #f0efef;
}
.section-testmonials {
    font-family: Poppins;
    display: flex;
    gap: 20px;
    align-items: center;
    max-width: 90vw;
    margin: 0 auto;
}
.tab-data p{
    font-size: 17px;
}
.column-testmonials {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 20%;
    
}

.section-details {
    border-left: 10px solid #292929;
    padding-left: 20px;
}


.name-section {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 14px;
    color: black !important;
    line-height: 1.2em;
    margin: 0;
}

.title-section b {
    color: black;
}

.title-section {
    color: #000;
    font-family: Poppins;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

.navigation-testmonials {
    display: flex;
    gap: 10px;
}


.swiper-testmonials {
    width: 80%;
    overflow: hidden;
    position: relative;
}

@media (max-width: 768px) {
    .section-testmonials {
        flex-direction: column;
        align-items: flex-start;
    }

    .swiper-testmonials {
        width: 100%;
    }
}

.swiper-testmonials .swiper-slide {
    border-radius: 10px;
    background-color: #292929;
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    transform: scale(0.9) !important;
    filter: blur(1px) grayscale(0.5);
    transition: 0.2s;
}

.swiper-testmonials .swiper-slide * {
    margin: 0;
}

.swiper-testmonials .swiper-slide-active {
    filter: blur(0px) !important;
    transform: scale(1) !important;
}

.card-slide {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.head-slide {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-slide {
    display: flex;
    align-items: center;
    gap: 20px;
    font-family: heroBtn;
}

.title-slide h4 {
    color: #FFF;
    font-size: 21px;
    font-weight: 0;
}

.title-slide h6 {
    color: #d42652;
    font-size: 16px;
    font-weight: 500;
    font-weight: 900;
}

.text-slide {
    color: #FFF;
    font-family: heroBtn;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: normal;
}

.swiper-button-testmonials-next,
.swiper-button-testmonials-prev {
    cursor: pointer;
}


@media (max-width: 768px) {
    .header-slide svg {
        width: 50px;
    }

    .title-slide h4 {
        font-size: 14px;
    }

    .swiper-testmonials .swiper-slide {
        padding: 20px;
    }
}
.more-camp{
    margin-top: 50px;
}
.ag-format-container h2{
    text-align: center;
    font-family: heroBtn;
    padding-top: 40px;
}
.ag-photo-gallery_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 90vw;
    margin: 0 auto;
    padding: 40px;
}

.ag-photo-gallery_item {
    width: calc(14.2857% - 10px); /* 100% / 7 items - margin */
    margin-bottom: 50px;
    box-sizing: border-box;
}
.ag-photo-gallery_figure img{
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.ag-photo-gallery_figure {
    margin: 0;
}


.ag-photo-gallery_item {
    opacity: 0;
    transform: translateY(200px);
    transition: opacity 1s, transform 1s;
}

.ag-photo-gallery_animated {
    animation: fadeInUp 1s ease-out forwards;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(200px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.ag-photo-gallery_row:not(.ag-photo-gallery_visible) {
    display: none;
}

#seeMoreBtn {
    margin-top: 20px;
}
.contact-page{
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding: 50px 0;
    background-color: #fcfcfc;
    font-family: hero;
}

.contact-section{
    display: flex;
    flex-direction: column;
    align-items: first baseline;
}
.contact-test{
    margin-top: 5px;
}
.contact-test img{
    width: 35px;
    height: 35px;
}
.contact-test{
    display: flex;
    justify-content: space-evenly;
}
.contact-details{
    width: 300px;
    margin-top: 20px;
    margin-left: 30px;
}
.contact-details h2{
    font-size: 20px;
}

.camps-in{
    font-family: heroBtn;
}
.contact-details p{
    text-align: left;
}
.contact-details a{
    margin-right: 15px;
    font-size: 15px;
}


.contact-form-section form {
    max-width: 400px;
    width: 100%;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.contact-form-section .form-group {
    margin-top: 20px;
}

.contact-form-section label {
    display: block;
    font-size: 1em;
    margin-bottom: 5px;
    color: #333;
    font-weight: 900;
}

.contact-form-section input,
.contact-form-section textarea {
    width: 100%;
    height: 30px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 5px;
    padding-left: 10px;
}
.contact-form-section textarea {
    padding-top: 7px;
    height: auto;
}
.contact-form-section button {
    background-color: #d42652;
    color: #fff;
    padding: 6px 40px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    font-size: 1em;
    margin-top: 30px;
    font-family: heroBtn;
}

.contact-form-section button:hover {
    background-color: #df4b70;
}


.contact-test{
    display: flex;
    justify-content: center;
    align-items: center;
}


#regForm {
    margin: 0 auto;
    font-family: Raleway;
    padding: 40px;
    width: 60%;
    min-width: 300px;
    font-family: hero;
    border-radius: 10px;
  }
  
  #regForm  h1 {
    text-align: center;  
  }
  
  #regForm input {
    width: 350px;
    height: 35px;
    padding-left: 10px;
    border-radius: 5px;
    font-size: 17px;
    font-family: hero;
    border: 1px solid #aaaaaa;
    font-family: hero;
  }
  .name-field{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 30px;
  }
  /* Mark input boxes that gets an error on validation: */
  #regForm input.invalid {
    background-color: #ffdddd;
  }
  
  /* Hide all steps by default: */
  #regForm  .Formtab {
    display: none;
  }

  #regForm button {
    background-color: #d42652;
    color: #ffffff;
    border: none;
    padding: 10px 40px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
    border-radius: 10px;
    margin: 0 auto;
  }
  
  #regForm button:hover {
    opacity: 0.8;
  }
  
  #prevBtn {
    background-color: #bbbbbb;
  }
  
  /* Make circles that indicate the steps of the form: */
  #regForm .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;  
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
  }
  
  #regForm .step.active {
    opacity: 1;
  }
  
  /* Mark the steps that are finished and valid: */
  #regForm .step.finish {
    background-color: #04AA6D;
  }
.purchasing{
    font-family: hero;
    display: flex;
    width: 90vw;
    padding: 20px 0;
    justify-content: space-evenly;
    margin: 0 auto;
}
  .purchasing-camp img{
    width: 350px;
    height: 250px;
    border-radius: 10px;
  }

  .register-page .camp-fee-data td:first-child {
    width: 25%;
    font-weight: bold;

}

.register-page .camp-fee-data td:last-child {
    width: 70%;
}
.checkout{
    background-color: #fcfcfc;
    padding: 50px 0;
}
.payment-page{
    padding: 50px 0;
}
.payment-box {
    box-shadow: 0px 2px 20px 4px rgba(46, 46, 46, 0.274);
    border-radius: 20px;
    max-width: 400px;
    margin: 0px auto; /* Updated this line to use "auto" for horizontal centering */
}

.payment-box h1{
    background-color: #2E7D32;
    padding: 20px;
    text-align: center;
    letter-spacing: 1px;
    font-family: hero;
    border-radius: 20px 20px 0 0;
    color: white;
}
.payment-box p{
    padding: 10px 20px;
    font-family: heroBtn;
}
.payment-box table{
    margin-left: 20px;
}
.payment-box table tr {
   /* Adjust the margin-top value as needed */
    height: 30px; /* Adjust the height value as needed */
    font-family: heroBtn;
}
.payment-box button{
    padding: 6px 40px;
    font-family: heroBtn;
    font-weight: 900;
    margin: 10px 20px;
    cursor: pointer;
    font-size: 17px;
    border-radius: 5px;
    border: none;
    letter-spacing: 1px;
    outline: none;
    background-color: #d42652;
    color: white;
}
.members{
    max-width: 90vw;
    margin: 0 auto;
    font-family: hero;
}
.members h2{
    font-family: heroBtn;
    font-weight: 900;
}
.members-section{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 60px auto;
}
.membership-box{
    width: 230px;
    height: auto;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 14px 1px rgba(37, 37, 37, 0.199);
    display: flex;
    flex-direction: column;
    align-items: center;
    
    transition: all 0.3s ease-in-out;
    font-family: hero;
}
.membership-box h3{
    margin-top: 10px;
    font-weight: bolder;
}
.membership-box img{
    width: 70px;
    height: 70px;
    object-fit: cover;
}
.membership-box p{
    text-align: center;
    margin-top: 10px;
}
.membership-box .member-price{
    font-size: 24px;
    font-family: heroBtn;
}
.membership-box a{
    
    margin: 15px 0;
}
.membership-box button{
    width: auto;
    height: auto;
    padding: 5px 25px;
    border-radius: 5px;
    outline: none;
    background-color: #d42652;
    color: white;
    border: none;
    cursor: pointer;
    font-family: heroBtn;
}

.membership-box:hover{
    background-color: #2b2b2bab;
    color: white;
}
.levels{
    
    max-width: 750px;
    margin: 30px 0;
}
.levels h2{
    margin-bottom: 20px;
}
.level-section{
    display: flex;
    justify-content: space-between;
}
.levels-box{
    background-color: white;
    box-shadow: 0px 0px 4px 1px rgba(145, 145, 145, 0.651);
    border-radius: 10px;
    padding: 15px 20px;
}
.levels-box p{
    margin: 5px 0;
}
.levels-box p:nth-child(2){
    font-weight: 900;
    font-size: 19px;
}
.levels-box i{
    color: gold;
    text-shadow: 5px black;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5); 
}
.star{
    display: flex;
    
}
.star i:not(:first-child){
    margin-left: 10px;
}
.privacy-data{
    max-width: 90vw;
    margin: 0 auto;
    text-align: justify;
    font-family: heroBtn;
}
.privacy-data header{
    text-align: center;
}
.privacy-data section{
    margin: 30px 0;
}
.privacy-data h2, .privacy-data h3{
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
}
.privacy-data ul{
    margin: 10px 30px ;
}
.privacy-data ul li{
    margin-top: 20px;
}.privacy-data p{
    margin-top: 10px;
}


.accordion {
    width: 90%;
    max-width: 1000px;
    margin: 2rem auto;
  }
  .accordion-item {
    background-color: #fff;
    color: #111;
    margin: 1rem 0;
    border-radius: 0.5rem;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  }
  .accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
  }
  .accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
  }
  .accordion-item-header.active::after {
    content: "\2212";
  }
  .accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }
  .accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
  }
  
  @media (max-width: 767px) {
    html {
      font-size: 14px;
    }
  }
  
  .blog-page{
    max-width: 90vw;
    margin: 0 auto;
    font-family: hero;
  }
  .featured-blog-data{
    padding: 30px 0 20px 0;
}
.featured-blog{
    position: relative;
}
  .featured-blog img{
    width: 100%;
    height: 70vh;
    object-fit: cover;
    border-radius: 30px;
  }
  .featured-data{
    position: absolute;
    bottom: 30px;
    left: 20px;
    color: white;
  }

  .featured-blog h2 {
    font-size: 27px;
    color: white;
    margin: 10px 0;
    text-decoration: none;
    position: relative;
    display: inline-block; /* Ensure the element respects its width */
}

.featured-blog h2::before {
    content: '';
    position: absolute;
    width: 100%; /* Expand the underline to full width */
    height: 2px; /* Adjust the height of the underline */
    bottom: -2px; /* Adjust the position of the underline */
    left: 0;
    background-color: white;
    transition: transform 0.5s ease; /* Add transition effect for transform */
    transform: scaleX(0); /* Initially hide the underline */
    transform-origin: left; /* Set the transform origin to the left */
}
.blog-post-data{
    font-size: 18px;
}

.featured-blog h2:hover::before {
    transform: scaleX(1); /* Expand the underline on hover */
}
.recent-data p, .featured-data p{
    font-size: 18px;
}


  .featured-blog .blog-data{
    width: 60vw;
    font-size: 20px;
  }
  .featured-blog .category{
    font-size: 17px;
    font-family: heroBtn;
  }
  .circle-arrow {
    margin-left: 20px;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: transparent; /* Change the background color as needed */
    text-align: center;
    line-height: 28px;
    border-radius: 2px solid white;
    border: 2px solid white;
  }
  
  .circle-arrow i {
    color: white; /* Change the arrow color as needed */
    font-size: 17px;
    rotate: -35deg;
  }        
  .recent {
    margin: 30px 0;
}

.recent h3 {
    font-size: 27px;
}

.recent-blog-box img {
    width: 330px;
    height: 200px;
    object-fit: cover;
}

.recent-blog-box {
    display: none; /* Hide all recent-blog-box initially */
    opacity: 0;
    transform: translateY(50px); /* Move down by 50px initially */
}

.recent-blog-box.active {
    display: flex; /* Show only the active recent-blog-box */
    animation: slideFromBottom 0.8s ease forwards; /* Apply animation */
}

@keyframes slideFromBottom {
    from {
        opacity: 0;
        transform: translateY(50px); /* Move down by 50px */
    }
    to {
        opacity: 1;
        transform: translateY(0); /* Move back to original position */
    }
}


.recent-blog-box .recent-data {
    max-width: 350px;
    background-color: rgba(243, 243, 243, 0.438);
    margin-left: 30px;
    padding: 20px;
}

.recent-data h4 {
    margin-bottom: 20px;
    font-family: heroBtn;
    font-size: 19px;
}

.recent-data h5 {
    margin-top: 10px;
    font-size: 16px;
}

.recent-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.recent-container h3 {
    margin-bottom: 20px;
}

.recent-data .read-more {
    text-decoration: underline;
}

.blog-nav {
    margin-top: 40px;
}

.blog-nav button {
    background-color: transparent;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid black;
    outline: none;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.blog-nav button i {
    font-size: 17px;
}

.blog-nav button:hover {
    background-color: black;
    color: white;
}

.blog-posts {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Three columns */
    grid-gap: 20px; /* Spacing between items */
}

.blog-post-box {
    width: 100%; /* Each item takes up the full width of its grid cell */
}
.blog-container{
    margin: 30px 0;
}
.blog-container h3{
    font-size: 26px;
}
.blog-post-box{
    width: 350px;
    margin: 30px 0;
}

.blog-post-box img{
    width: 350px;
    height: 220px;
    border-radius: 20px;
    object-fit: cover;
}
.blog-post-data h4{
    font-family: heroBtn;
    font-size: 19px;
    margin-top: 10px;
}
.blog-post-data h5{
    margin-top: 5px;
    font-family: heroBtn;
}
.blog-post-data p{
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
    font-size: 18px;
}
.blog-post-data p span{
    font-family: heroBtn;
}
.blog-post-data p span:nth-child(2){
    font-size: 13px;
}
#see-more-button-blog {
    width: auto;
    height: auto;
    font-size: 19px;
    font-family: heroBtn;
    background-color: #d42652;
    padding: 4px 40px;
    color: white;
    border: none;
    outline: none;
    border-radius: 50px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, border 0.3s, font-weight 0.3s;
    display: block;
    margin: 0 auto; /* Center horizontally */
}


#see-more-button-blog:hover {
    background-color: transparent;
    color: #d42652;
    border: 2px solid #d42652;
    font-weight: 900;
}
.categories {
    margin-top: 10px; /* Adjust as needed */
    padding: 20px;
    border-radius: 10px;
}

.category-list li a.active {
    box-shadow: 2px 14px 16px rgba(155, 155, 155, 0.205) ;
    color: #d42652; /* Optionally change text color */
    padding: 3px 12px;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}

.categories h3 {
    font-size: 24px;
    color: #333;
}

.category-list {
    list-style: none;
    padding: 0;
    display: flex; /* Display categories horizontally */
    flex-wrap: wrap; /* Allow categories to wrap to the next line if needed */
}

.category-list li {
    margin-right: 20px; /* Adjust spacing between categories */
}

.category-list li:last-child {
    margin-right: 0; /* Remove margin from the last category */
}

.category-list li a {
    text-decoration: none;
    color: #555;
    font-size: 20px;
    transition: color 0.3s;
}

.category-list li a:hover {
    color: #d42652; /* Change to your preferred hover color */
}
.blog-section{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.blog-section img{
    width: 80vw;
    height: 80vh;
    object-fit: cover;
}
.blog-section a{
    margin: 30px 0;
    font-family: heroBtn;
    color: black;
}
.blog-section-data{
    width: 80vw;
    margin: 20px 0;
}
.blog-section-data p{
    margin: 20px 0;

}
.blog-title{
    font-size: 23px;

}
.blog-section-data h4{
    text-align: right;
    margin: 20px 0;
    font-size: 21px;
}
.blog-section-data p{
    font-size: 19px;
}
.blog-section-data p span{
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog-section-data p span:nth-child(1){
    font-family: heroBtn;
    font-size: 19px;
}
.blog-section-data p span:nth-child(2){
    font-family: heroBtn;
    font-size: 13px;
}

.reckoner-page{
    font-family: hero;
    max-width: 90vw;
    margin: 0 auto;
    padding: 30px 0;
}
.reckoner-page h2{
    font-size: 30px;
    text-align: center;
}
.reckoner-page p{
    font-size: 23px;
    text-align: center;
    font-family: heroBtn;
    margin: 30px 0;
}
.reckoner-container{
    margin: 80px 0;
}
.reckoner-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Creates 4 equal-width columns */
    grid-gap: 50px; /* Adjust as needed for spacing between boxes */
}




.reckoner-container2 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

.adv-act {
    flex: 0 0 calc(16.666% - 10px); /* Set flex basis to one-sixth minus margin */
    margin: 5px; /* Adjust margin as needed */
    
    margin-bottom: 60px;
}

.adv-act img {
    width: 150px;
    height: 150px; /* Ensure images fill their container */
}



.reckoner-box img{
    width: 100%;
    height: 230px;
    object-fit: cover;
}
.reckoner-box h4{
    margin: 10px 0;
    font-family: heroBtn;
    font-size: 19px;
}
.reckoner-box p{
    text-align: justify;
    font-size: 17px;
    font-family: hero;
    margin-top: 20px;
}
.reckoner-box a{
    text-decoration: underline;
}
.reckoner-box p {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* Number of lines to show */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* Style for popup */
.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
}
.popup img{
    width: 100%;
    height: 280px;
    object-fit: cover;
    margin-top: 20px;
}
.popup-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    position: relative;
}
.popup-content h4{
    font-size: 21px;
}
.popup-text{
    font-size: 17px;
}
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}


/* Hide scrollbar for WebKit browsers */
.popup::-webkit-scrollbar {
    display: none;
}


.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.popup-content h4{
    margin: 20px 0;
}
.popup-content p{
    text-align: justify;
    font-size: 16px;
    font-family: hero;
    margin-top: 20px;
}
.insight-section {
    background-color: #fcfcfc;
  }
  .insight-container {
    max-width: 90vw;
    margin: 0 auto;
    font-family: heroBtn;
  }
  .insight-section h4 {
    font-size: 24px;
    text-align: center;
    padding: 30px 0;
  }
  .insights {
    display: flex;
    justify-content: space-between;
  }
  .insights img {
    width: 300px;
    height: 350px;
    object-fit: contain;
  }
  .form-success{
    position: fixed;
    background-color: green;
    color: white;
    font-family: heroBtn;
    bottom: 30px;
    right: 30px;
    padding: 10px 20px;
    border-radius: 5px;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
.close-icon{
    margin-left: 15px;
}
